Antony Dovgal wrote:
On 05.01.2009 14:02, Jani Taskinen wrote:
Antony Dovgal wrote:
On 05.01.2009 13:52, Jani Taskinen wrote:
So now this is out-of-sync in all branches. Please, one version only..
5_3 and HEAD are in sync, 5_2 is to be discussed with Ilia, since this
Hmm..'diff -u php-5.3/run-tests.php php-6/run-tests.php' wants to disagree with you. :)


Well, it *does* agree with me.
And CVS log for run-tests.php confirms I'm not completely mad yet.

Cheater, you committed the changes few minutes ago.. :D

patch was required because of his parser fixes.
What parser fixes?

http://news.php.net/php.zend-engine.cvs/7281

Hmm..what does that has to do with the fact that a PHP script should work fine regardless of PHP version? And considering the run-tests.php executes regression tests it's quite a regression if the script itself does not work. :D

--Jani





--
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to